/*Footer-v2
------------------------------------*/
.footer-v2{
	margin-left: -15px;
	margin-right: -15px;
	margin-bottom: -15px;
}
.footer-v2 .footer {
	background: #f7f7f7;
	border-top: 3px solid #eee;
}
.footer-v2 .footer > .container {
	padding: 30px 40px 0px 40px;
}
.footer-v2 .footer p {
	color: #555;
}
.footer-v2 .footer p.footer-nadace {
 margin-top: 20px;
}
.footer-v2 .headline h2 {
	color: #585f69;
}
/*Footer Subsribe*/
.footer-v2 .footer-subsribe {
	width: 100%;
}
/*Link List*/
.footer-v2 .link-list li {
	border-top: solid 1px #eee;
}
.footer-v2 .link-list a {
	color: #555;
}
.footer-v2 address {
	color: #555;
	line-height: 23px;
}
.footer-v2 address i {
	min-width: 20px;
	margin-right: 5px;
	text-align: center;
}
/*Copyright*/
.footer-v2 .copyright {
	border-top: none;
	background: #eee;
	padding: 10px 20px 10px 20px !important;
}
.footer-v2 .copyright p {
	color: #555;
	margin-bottom: 0;
}
#logo-footer{
 width: 150px;
 margin-top: 25px;
 margin-bottom: 35px;
}
.footer-v2 iframe{
 max-width:100%;
 height:200px;
 border-width:0px;
 overflow:hidden; 
}
.footer-icon img{
height:85px;
padding:0px 15px 0px 15px;
}
